# Hugo-based blog

This repo contains files needed for my hugo blog.

It's mostly stored here so that it gets backed up along with GitLab and it's easier to push new posts here, instead of ssh'ing into the server every time. Some residual images from when this was a Ghost blog remains. I simply copied Ghost's whole `content/` folder over to `static/` and then deleted the months/years I know weren't needed anymore. Maybe I'll bother cleaning up and sorting all the images one day.

# Usage

Don't get why you'd ever want to, but okay.

- Install [Hugo](https://gohugo.io)
- Clone this repo
- Run `hugo` in the repo
- Congratz, the junk is in a `public/` folder. Serve it with nginx or something.